/* CSS */

/* ***************************** */
.layoutfondo
{
	background: url(../img/fondorw02.jpg);
	background-repeat: repeat-x; 
}

/* ***************************** */
.layoutCabecera
{
	width: 792px;
	/ width: 792px;
	height: 97px;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;
	background: url(../img/cabecera01.gif);

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;

	text-align: left;
}

/* ***************************** */
.layoutJuegoDestacado
{
	width: 692px;
	/ width: 692px;
	height: 97px;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;
	background: url(../img/cabecera01.gif);

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;

	text-align: left;
}

/* ***************************** */
.layout
{
	width: 790px;
	/ width: 792px;
	height: auto;

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background: url(../img/fondo01.gif);

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;

	vertical-align: top;
	text-align: left;
}

/* ***************************** */
.layouttituloseccion 
{
	width: 790px;
	/ width: 792px;
	height: 60;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 0px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;

	text-align: left;
	background: url(../img/seccion.gif);
}

/* ***************************** */
.layouttituloseccionindice
{
	width: 734px;
	/ width: 734px;
	height: 60;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 56px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;

	vertical-align: top;
	text-align: left;
	background: url(../img/seccionindice.gif);
}

/* ***************************** */
.layoutcontenido
{
	border: medium;
	margin-left: 40px;
	margin-right: 10px;
	text-align: left;
}

/* ***************************** */
.layoutcontenidoficha
{
	border: medium;
	margin-left: 30px;
	margin-right: 10px;
	text-align: left;
}

/* ***************************** */
.layoutcabecerablog
{
	width: 734px;
	/ width: 734px;
	height: 58;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 56px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;

	vertical-align: top;
	text-align: right;
	background: url(../img/retroblog.gif);
}

/* ***************************** */
.layoutcabecerablogdev
{
	width: 734px;
	/ width: 734px;
	height: 58;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 56px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;

	vertical-align: top;
	text-align: right;
	background: url(../img/retroblog_dev.gif);
}


/* ***************************** */
.layoutcabecerablogart
{
	width: 734px;
	/ width: 734px;
	height: 58;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 56px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;

	vertical-align: top;
	text-align: right;
	background: url(../img/retroblog_art.gif);
}


/* ***************************** */
.layoutblog 
{
	width: 733px;
	/ width: 734px;
	height: auto;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 56px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-right: none;

	vertical-align: top;
	text-align: right;
}

/* ***************************** */
.layoutcabecerablog2
{
	width: 675px;
	/ width: 675px;
	height: 58;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 26px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;

	vertical-align: top;
	text-align: left;
	background: url(../img/cabeceracomentarioblog.gif);
}

/* ***************************** */
.layoutblog2
{
	width: 674px;
	/ width: 674px;
	height: auto;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 26px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-right: none;

	vertical-align: top;
	text-align: right;
}

/* ***************************** */
.layoutblog3
{
	width: 674px;
	/ width: 674px;
	height: auto;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 26px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: none;

	vertical-align: top;
	text-align: right;
}

/* ***************************** */
.layoutblog4
{
	width: 674px;
	/ width: 674px;
	height: auto;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 26px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-right: none;

	vertical-align: top;
	text-align: right;
}

/* ***************************** */
.layoutcabeceracomentario
{
	width: 675px;
	/ width: 675px;
	height: 41;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 26px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;

	vertical-align: top;
	text-align: left;
	background: url(../img/cabeceracomentario.gif);
}

/* ***************************** */
.layoutcabeceramiembro
{
	width: 734px;
	/ width: 734px;
	height: 69;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 56px;
	margin-right: 0px;	
	margin-top: 10px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;

	vertical-align: top;
	text-align: right;
	background: url(../img/cabeceracomentariomiembro.gif);
}

/* ***************************** */
.layoutmiembro
{
	width: 733px;
	/ width: 734px;
	height: auto;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 56px;
	margin-right: 0px;	

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;
	border-right: none;

	vertical-align: top;
}

/* ***************************** */
.layoutpie
{
	width: 790px;
	/ width: 792px;
	height: auto;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;

	color: #a4accc;
	background-color: #ffffff;

	border: 1px solid #b3aaa2;
	border-top: none;

	text-align: left;
	vertical-align: bottom;

}

/* ***************************** */
.foto
{
	position: absolute;
	visibility: hidden;
	background-color: orange;
	border: 3px solid orange;
	margin-top: 200px;
	padding: 5px 5px 5px 5px;
}

/* ***************************** */
.textonormal
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 11px;
  color:  #333333;
	text-align: left;
}

/* ***************************** */
.textonombrecomentarista
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #b40204;
	text-align: left;
}

/* ***************************** */
.textonormal2
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #ff6000;
	text-align: left;
}

/* ***************************** */
.textonormalmini
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 11px;
  color: #333333;
	text-align: left;
}


/* ***************************** */
.textoblog
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 11px;
  color: #333333;
	text-align: left;
	line-height: 18px;
}

/* ***************************** */
.textobold
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
  color: #1A2F88;
	text-align: left;
}

/* ***************************** */
.textobold2
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ff6000;
	text-align: left;
}

/* ***************************** */
.textobold3
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	text-align: left;
}

/* ***************************** */
.textotitulo
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 18px;
  color: #1A2F88;
	text-align: left;
}

/* ***************************** */
.textotitulo2
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
}

/* ***************************** */
.textotitulo3
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #f4a000;
	text-align: left;
}


/* ***************************** */
.textosubtitulo
{
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ff6000;
	text-align: justify;
	text-align: left;
}

/* ***************************** */
.textopie
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #a4accc;
	background-color: #ffffff;
	text-align: left;
	vertical-align: bottom;
}


/* ***************************** */
.textoseccion
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	line-height: 35px;
	margin-left: 30px;
}

/* ***************************** */
.textomiembro
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 11px;
  color: #333333;
	text-align: justify;
	padding-left: 5px;
}

/* ***************************** */
.textocabeceracomentario
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	text-align: left;
}


/* ***************************** */
.lineaazul1
{
	background-color: #C0C4E0;
	height: 14px;
	text-align: left;
}

/* ***************************** */
.lineaazul2
{
	background-color: #A4ACCC;
	height: 20px;
	text-align: left;
	padding-top: 5px;
}

/* ***************************** */
.lineaazul3
{
	background-color: #E0E0EC;
	height: 20px;
	text-align: left;
}

/* ***************************** */
.lineaazul4
{
	background-color: #A4ACCC;
	height: 20px;
	text-align: right;
	margin-left: 40px;
}

/* ***************************** */
.lineaazul5
{
	background: url(../img/menuh2.gif); 
/*	background: url(../img/menuh2.jpg);*/
 	height: 33px; 
/* 	height: 60px; */
	text-align: right;
}

/* ***************************** */
.layoutmedio
{
	border: 1px solid #b3aaa2;
	width: 50%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* ***************************** */
.textopequeno
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 3px;
	color: #ffffff;
	text-align: left;
	line-height: 8px;
}

/* ***************************** */
.tblfichajuego
{
	width: 100%;
	border: none;
	padding: 0px;
}

/* ***************************** */
.textomasinfo
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ff6000;
}

/* ***************************** */
.textomasinfomini
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
	color: #ff6000;
}

/* ***************************** */
.textoSistema
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ff6000;
}

/* ***************************** */
.textoblog
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #333333;
	text-align: left;
}

/* ***************************** */
.textoseccion
{
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
	margin-right: 10px;
}

/* ***************************** */
#menuv1 {
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-size: 11px;
	text-align: left;
}

#menuv1 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menuv1 li {
	font-weight: bold;
	
	width: 89px;
	height: 37px;
	line-height: 37px;
	/ line-height: 37px;
	
	background-image: url(../img/menuvtitulo.gif);
	color: #FFFFFF;
}

#menuv2 {
}

#menuv2 ul {
}

#menuv2 li {
	display: block;
	font-weight: bold;

	width: 89px;
	height: 24px;
	padding-top: 0px;
	line-height: 17px;
	
	background-image: url(../img/menuvelemento.gif);

	color: #FFFFFF;
}

#menuv2 a {
   display: block;
   height: 24px;
   text-decoration: none;
   color: #FFFFFF;
}

#menuv2 li:hover {
	background: #C0C4EC;
	color: #f4a000;
}

#menuv2 a:hover {
}

/* ***************************** */
#menuh {
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-size: 11px;
	text-align: left;
}

#menuh ul {
	list-style-type: none;
	margin-left: 150px;
	/ margin-left: 280px;
	text-align: center;
}

#menuh li {

	display: inline;
	float: left;

	width: 95px;
	height: 57px;
	line-height: 37px;
	
	color: #FFFFFF;
   	background-image: url(../img/menuhelemento.gif);
}

#menuh a {
   display: block;
   height: 48px;
   text-decoration: none;
   color: #FFFFFF;
}

#menuh li:hover {
	line-height: 42px;
	background-image: url(../img/menuhelementohold.gif);
}

#menuh a:hover {
	line-height: 42px;

}

/* ***************************** */
#menuh2 {
	font-family: Verdana, Helvetica,Tahoma,Arial,sans-serif;
	font-size: 11px;
	text-align: left;
}

#menuh2 ul {
	float: right;
	list-style-type: none;
	margin-top: 2px;
	margin-right: 4px;
	/ margin-right: 4px;
	text-align: center;
}

#menuh2 li {
	display: inline;
	float: left;
	width: 114px;
	height: 30px;
	line-height: 30px;
	margin-left: 4px;
	background-image: url(../img/menuh2elemento.gif);
}

#menuh2 a {
   display: block;
   text-decoration: none;
   height: 30px;
   color: #ffffff;
}

#menuh2 .current a {
	color: #f4a000;
	background-image: url(../img/menuh2elementohold.gif);
}

#menuh2 .current a span {
	background-image: url(../img/menuh2elementohold.gif);
}

#menuh2 li:hover {
 	color: #ffffff;
 	background-image: url(../img/menuh2elementohover.gif);
}

#menuh2 a:hover {
 	color: #ffffff;
	background-image: url(../img/menuh2elementohover.gif);
}

#menuh2 .current a:hover {
 	color: #f4a000;
	background-image: url(../img/menuh2elementohold.gif);
}

/* ***************************** */

dd#RetroWorks 		{ position: relative; top: 33px; left: -23px; }
dd#RetroWorks a 		{ position: absolute; width: 145px; height: 32px; text-decoration: none; }
dd#RetroWorks a span 	{ display: none; }
dd#RetroWorks a:hover 	{ }
dd#RetroWorks a:hover span 	{ }

/* ***************************** */

dd#iconoespanol 		{ position: relative; top: 73px; left: -3px; }
dd#iconoespanol a 		{ position: absolute; width: 21px; height: 17px; text-decoration: none; }
dd#iconoespanol a span 	{ display: none; }
dd#iconoespanol a:hover 	{ }
dd#iconoespanol a:hover span 	{ }

/* ***************************** */

dd#iconoingles 		{ position: relative; top: 73px; left: 20px; }
dd#iconoingles a 		{ position: absolute; width: 21px; height: 17px; text-decoration: none; }
dd#iconoingles a span 	{ display: none; }
dd#iconoingles a:hover 	{ }
dd#iconoingles a:hover span 	{ }
